pymatgen namespace
==================

.. py:module:: pymatgen

Subpackages
-----------

.. toctree::
   :maxdepth: 7

   pymatgen.alchemy
   pymatgen.analysis
   pymatgen.apps
   pymatgen.cli
   pymatgen.command_line
   pymatgen.core
   pymatgen.electronic_structure
   pymatgen.entries
   pymatgen.ext
   pymatgen.io
   pymatgen.optimization
   pymatgen.phonon
   pymatgen.symmetry
   pymatgen.transformations
   pymatgen.util
   pymatgen.vis

Submodules
----------

pymatgen.dao module
-------------------

.. automodule:: pymatgen.dao
   :members:
   :undoc-members:
   :show-inheritance:
